Description

| can trigger this even by just double-clicking "audacious.exe" in the installation folder. At startup, audacious is attempting to run
another application (I'm assuming it's audtool.exe or gspawn-win32-helper.exe?), but is unable to and presents an error dialog with
the text:

"There was a problem starting C:\Program
The specified module could not be found."

Moving the installation folder to one without any spaces in the name resolves the problem. Even when launched from a path
containing spaces, after the error, Audacious appears to have launched correctly -- works fine.

History

#1 - December 10, 2018 16:19 - John Lindgren

| always install to "C:\Program Files (x86)\Audacious" (just tried it again on a new system) and I've never seen this error.

#2 - December 11, 2018 05:31 - Davyd McColl

I'm not sure how to assist with figuring this out - | have tried uninstalling and reinstalling with no change. This is on Windows 10, if that makes any
difference?

#3 - December 12, 2018 01:52 - John Lindgren
- Tracker changed from Bug to Support

| would say, just leave it installed in a path without spaces if that's working for you. Audacious doesn't try to open any other .exe files at startup, and
moreover doesn't contain that error message anywhere. The way it's worded, it sounds like Windows is having trouble loading one of the .dll's that
Audacious (or one of its plugins) links to, but | have no insight into why that might be and really no suggestions for you to try, unfortunately.

#4 - December 12, 2018 08:46 - Davyd McColl

Cool, I've moved the install location; just for interest' sake, | did see an event log about gspawn-win32-helper.exe crashing, but renaming that file
doesn't seem to affect startup, and I'm not even sure what is calling on it; I'll leave it renamed to try to figure it out (:

#5 - December 31, 2018 18:08 - John Lindgren

- Status changed from New to Closed

May 08, 2025 1/1



http://www.tcpdf.org

